TD {
	FONT-SIZE: 13px; COLOR: #444444; FONT-FAMILY: Verdana
}
A:link {
	FONT-SIZE: 13px; COLOR: #315E95; FONT-FAMILY: Verdana
}
A:visited {
	FONT-SIZE: 13px; COLOR: #315E95; FONT-FAMILY: Verdana
}
A:active {
	FONT-SIZE: 13px; COLOR: #315E95; FONT-FAMILY: Verdana
}
A:hover {
	FONT-SIZE: 13px; COLOR: #447dc0; FONT-FAMILY: Verdana
}